.historys{
	padding: 0 5%;
	
}

.historys h2{
	font-size: 1.1em;
	border-bottom: 1px dotted #000;
	font-weight: bold;
	position: relative;
}

.historys__main h2{
	padding-left: 20px;
}

.historys__main h2:before{
	content: " ";
	width: 10px;
	height: 94%;
	position: absolute;
	top: 0;
	left: 0;
	background: #69821b;
}

.historys__main{
	font-size: 1.1em;
}

.historys__sub{
	font-size: 0.9em;
	padding: 2%;
	border: 1px dotted #ccc;
	background: #f7f7f7;
}

.historys dl dd{
	margin-bottom: 0.8em;
}



@media (min-width: 575.98px) {

}


@media (min-width: 767.98px) {

}


@media (min-width: 991.98px) {
	.historys{
		width: 80%;
		padding: 0 10%;
		
	}
	.historys__main{
		width: 60%;
	}

	.historys__sub{
		width: 26%;
	}
}

